#hero.slider {
    position: relative;
    width: 100%;
    height: clamp(600px, 80vh, 800px);
    overflow: hidden;
}

#hero .slide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: opacity 1s ease-in-out;
}

#hero .slide.active {
    opacity: 1;
    z-index: 1;
}

#hero .slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#catchphrase {
    background-color: var(--c-sub);
    color: #fff;
    position: relative;
    padding-block: clamp(10rem, 12vw, 12rem);
}

#catchphrase strong {
    background-color: var(--c-accent);
    display: block;
    width: fit-content;
    padding: .8rem 1rem;
    margin-bottom: 3rem;
}

#catchphrase img {
    position: absolute;
    opacity: .1;
    width: clamp(15rem, 20vw, 25rem);
    bottom: 10%;
    right: 5%;
}

#voice h2 {
    width: fit-content;
    margin-bottom: 3rem;
    position: relative;
    z-index: 1;
}

#voice h2::before {
    content: "";
    display: block;
    bottom: -2%;
    position: absolute;
    width: 100%;
    right: 0;
    left: 0;
    z-index: -1;
    background-color: #fff;
    height: 15px;
}

#voice h2 strong {
    font-size: clamp(4rem, 4vw, 8rem);
    color: var(--c-accent);
    font-weight: 600;
    padding-left: 1rem;
}

#voice .text-content {
    width: 40%;
}

#voice li {
    background-color: var(--c-accent);
    color: #fff;
    width: 30%;
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    line-height: 1.3em;
    font-size: 1.8rem;
}

#voice .img-wrap {
    width: 30%;
    gap: 2rem;
}

#voice .container>p {
    margin-top: 5rem;
}


#ingredient h2 {
    margin-bottom: 6rem;
    padding-inline: 0;
}

#ingredient h2 p {
    position: relative;
    width: fit-content;
    margin-inline: auto;
}

#ingredient h2 p>span {
    top: -5rem;
    position: absolute;
    left: -7em;
}

#ingredient h2 p>span>span {
    position: relative;
}

#ingredient h2 img {
    position: absolute;
    top: 90%;
    width: 40%;
    left: 83%;
}

#ingredient li {
    width: 47%;
}

#ingredient li img {
    display: block;
    height: 25rem;
    width: auto;
    margin-inline: auto;
    margin-bottom: 4rem;
}

#ingredient h3 {
    background-color: var(--c-accent);
    color: #fff;
    font-size: 1.8rem;
    padding: .5rem 1rem;
    margin-bottom: 1rem;
}

#features li {
    background-color: #fff;
}

#features li:nth-child(n + 2) {
    margin-top: 8rem;
}

#features .title {
    padding-left: 4.5em;
    position: relative;
}

#features .title>span {
    position: absolute;
    left: min(2vw, 3rem);
    padding-block: 1rem 1.5rem;
    padding-inline: .8rem;
    top: -1rem;
    font-size: 1.2rem;
}

#features .title>span>span {
    display: block;
    font-size: clamp(2rem, 3vw, 2.4rem);
    padding-top: .3rem;
}

#features li>div {
    padding-inline: min(3vw, 3rem);
    padding-block: 2rem;
}

#features .img-wrap {
    gap: 3rem;
    margin-top: 2rem;
}

#features .compare {
    border: 1px solid var(--c-sub);
    margin-top: 2rem;
    padding: 1rem 2rem;
}

#features .compare .salon {
    display: inline-block;
    width: 9em;
}

#menu .menu-content > li {
    background-color: #fff;
    margin-top: 6rem;
    padding-inline: min(3vw, 3rem);
    padding-block: 3rem;
    column-gap: 3rem;
}

#menu img {
    width: 45%;
}

#menu li.flex > div {
    width: 55%;
}

#menu h3 {
    background-color: var(--c-accent);
    color: #fff;
    padding: .5rem 1rem;
    margin-bottom: 2rem;
}

#menu .price {
    margin-top: 2rem;
}

#menu .coupon h3 {
    background-color: transparent;
    color: #000;
    padding: 0;
}

#menu .coupon ul {
    align-items: stretch;
    row-gap: 2rem;
}

#menu .coupon li {
    border: 1px solid var(--c-sub);
    width: 32%;
    padding: 1.5rem;
}

#menu .coupon .price {
    margin-top: 0rem;
}

#menu .coupon .supplement {
    font-size: 1.3rem;
}

#question {
    padding-bottom: clamp(14rem, 15vw, 16rem);
}

#question li {
    background-color: #fff;
    margin-top: 3rem;
    padding-block: 2rem;
    padding-inline: min(3vw, 3rem);
}

#question h3 {
    margin-bottom: 1rem;
}

#question h3 span {
    background-color: var(--c-accent);
    color: #fff;
    padding-inline: .8rem .5rem;
    padding-bottom: .5rem;
    margin-right: 1rem;
}

#social {
    background-color: var(--c-sub);
    padding-block: clamp(5rem, 10vw, 8rem);
}

#social ul {
    flex-wrap: wrap;
    gap: 3rem;
}

#social li {
    width: 40rem;
}

#social a {
    color: #fff;
    height: 9rem;
    border-radius: 1rem;
    gap: 1.5rem;
    font-size: 2.2rem;
}

#social a img {
    height: 50%;
    width: fit-content;
}

#social .hotpepper {
    background-color: #a83f5f;
}

.line {
    background-color: #61912b;
}

.phone {
    background-color: var(--c-accent);
}

#social .phone img {
    height: 38%;
    transform: translateY(.2rem);
}

.time {
    font-size: 1.3rem;
    display: block;
    line-height: 1.2em;
}

.minimo {
    background-color: #6c9ac3;
}

#social .minimo img {
    height: 30%;
}

#access {
    padding-bottom: clamp(14rem, 15vw, 16rem);
}

#access .flex {
    column-gap: 3rem;
    row-gap: 2rem;
}

.map {
    aspect-ratio: 4/3;
    overflow: hidden;
    width: 50%;
}

.map iframe {
    width: 100%;
    height: 100%;
}

#access .text-content {
    width: 50%;
}

#access h3 {
    font-size: clamp(2.4rem, 3vw, 3rem);
    border-bottom: 1px solid var(--c-sub);
    padding-bottom: .5rem;
    margin-bottom: 2rem;
    padding-inline: 1rem;
}

#access h3 span {
    font-size: 1.4rem;
    padding-left: .8em;
}

#access dl {
    display: grid;
    grid-template-columns: max-content 1fr;
    column-gap: 2em;
    padding-inline: 1rem;
}

#access dt {
    font-weight: 400;
}

#access dd {
    grid-column: 2;
    margin-bottom: 1.5rem;
}

#access dd.last {
    margin-bottom: 0;
}

@media screen and (max-width:992px) {
    .btn {
        margin-inline: auto;
    }

    #top-page main .flex.flex-column-sp>*,
    #top-page main .flex.flex-column-re-sp>* {
        width: 100%;
    }

    #catchphrase strong {
        margin-inline: auto;
    }

    #voice h2 {
        margin-inline: auto;
        margin-bottom: 5rem;
    }

    #voice ul {
        margin-bottom: 3rem;
        max-width: 400px;
        margin-inline: auto;
    }

    #ingredient h2 p {
        width: 100%;
    }

    #ingredient h2 p>span {
        left: -2vw;
    }

    #ingredient ul {
        gap: 8rem;
    }

    #ingredient li img {
        width: 60%;
        height: auto;
        margin-bottom: 3rem;
    }

    #features .title {
        padding-left: 5em;
    }

    #features .img-wrap {
        flex-wrap: wrap;
        justify-content: center;
        gap: 2rem;
    }

    #features .img-wrap img {
        width: 45%;
    }

    #features .compare span{
        display: block;
        width: 100%;
        line-height: 1.5em;
    }

    #features .compare p:last-child {
        margin-top: 1rem;
    }

    #menu img {
        margin-bottom: 3rem;
    }

    #menu h3 {
        margin-bottom: 1rem;
    }

    #menu .price {
        margin-top: 1rem;
    }

    .map {
        margin-top: 6rem;
    }
}